/*
Theme Name: DieFinnhutte Child
Theme URI: https://diefinnhutte.qodeinteractive.com/
Description: A child theme of DieFinnhutte Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.1
Text Domain: diefinnhutte
Template: diefinnhutte
*/
.qodef-post-image,
div.qodef-post-info-date.entry-date.published.updated,
.qodef-blog-like,
/*.qodef-post-info-bottom-left,*/
.qodef-post-info-top{
	display:none !important;
}

.paddingRight26{
	padding-right:26px;
}

span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item{
	margin-left:0;
}

span.wpcf7-form-control-wrap.preisvorstellung input.wpcf7-form-control.wpcf7-text{
	margin-bottom:5px;
}

div.qodef-search-page-holder div.qodef-post-content div.qodef-post-title-area.qodef-no-thumbnail div.qodef-post-title-area-inner h5.qodef-post-title.entry-title{
	color:#000;
}

body.error404 div.qodef-wrapper div.qodef-wrapper-inner header.qodef-page-header{
	display:none;
}
body.error404 div.qodef-wrapper div.qodef-wrapper-inner div.qodef-content{
	margin-top:0 !important;
}

/*.qodef-blog-holder article .qodef-post-excerpt::after {
    content: '' !important;
}*/
.qodef-testimonial-title.entry-title {
	font-size: 40px;
}
#qodef-back-to-top > span span::after,
#qodef-back-to-top > span span::before{
	max-width: 13.1333px;
}

.wpcf7-form p .qodef-btn{
	background-color: #fff !important;
}

.qodef-btn.qodef-btn-solid {
	border: 1px solid black !important;
}
body.page-id-596 div.qodef-wrapper-inner header.qodef-page-header div.qodef-menu-area.qodef-menu-right div.qodef-grid div.qodef-vertical-align-containers{
	background-color: rgba(204, 204, 204, 0);
}



footer .widget .qodef-widget-title-holder .qodef-widget-title{
	text-transform: none !important;
	color: #000000 !important;
    font-size: 28px !important;
    line-height: 26px !important;
    font-style: normal !important;
    font-weight: 300 !important;
}

div#wpcf7-f5745-p5530-o1.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap.wichtige_dinge textarea.wpcf7-form-control.wpcf7-textarea,
div#wpcf7-f5823-p5738-o1.wpcf7 form.wpcf7-form p label span.wpcf7-form-control-wrap.your-message textarea.wpcf7-form-control.wpcf7-textarea{
	height:92px;
	max-width:100%;
}

@media only screen and (min-width: 768px) and (max-width:1023px){
	.qodef-grid-list.qodef-five-columns .qodef-item-space:nth-child(3n+1),
	.qodef-grid-list.qodef-four-columns .qodef-item-space:nth-child(3n+1),
	.qodef-grid-list.qodef-six-columns .qodef-item-space:nth-child(3n+1){
		clear:none !important;
	}
	.qodef-grid-list.qodef-four-columns .qodef-item-space,
	.qodef-grid-list.qodef-four-columns .qodef-masonry-grid-sizer{
		width:50% !important;
	}
}

@media only screen and (min-width: 1024px){
	.qodef-grid-list.qodef-five-columns .qodef-item-space:nth-child(3n+1),
	.qodef-grid-list.qodef-four-columns .qodef-item-space:nth-child(3n+1),
	.qodef-grid-list.qodef-six-columns .qodef-item-space:nth-child(3n+1){
		clear:none !important;
	}
	.qodef-grid-list.qodef-four-columns .qodef-item-space,
	.qodef-grid-list.qodef-four-columns .qodef-masonry-grid-sizer{
		width:25% !important;
	}
}

@media only screen and (max-width:1024px) {
 body:not(.qodef-content-is-behind-header):not(.error404) .qodef-content div.qodef-content-inner{
/*   margin-top:-50px !important; */
 }

}


.qodef-vertical-align-containers .qodef-position-left-inner{
	padding-bottom:20px;
}

@media only screen and (max-width:1024px) {
	.qodef-vertical-align-containers .qodef-position-left-inner{
		padding-bottom:15px;
	}
}


div.qodef-position-left div.qodef-position-left-inner div.qodef-mobile-logo-wrapper a{
	margin-top:0;
}

/*.qodef-sticky-header{
	height:90px !important;
}

.qodef-mobile-header .qodef-mobile-header-inner{
	height:125px !important;
}*/
li.menu-item.menu-item-type-post_type.menu-item-object-page.narrow a span.item_outer span.item_text{
	color:#4a4a49 !important;
}
.qodef-main-menu > ul > li > a > span.item_outer::after{
	background-color:#4a4a49 !important;
}

body.page-id-6040 table tbody tr td{
	text-align:left;
}




@media (min-width:1366px){
	.qodef-grid-1200 .qodef-grid{
		width: 1600px !important;
		
	}
	.page-id-596 .qodef-page-header .qodef-menu-area{
		background-color: rgba(255, 255, 255, 1) !important;
	}
}

@media (min-width:1294px) AND (max-width:1606px){
	.qodef-grid-1200 .qodef-grid {
		width: 1240px !important;
	}
}


@media (max-width:1606px){
	
	.qodef-page-header {
		display: none !important;
	}
	.qodef-mobile-header {
		display: block !important;
	}
}
@media (min-width:1607px){
	.qodef-page-header {
		display: inline-block !important;
	}
	.qodef-mobile-header {
		display: none !important;
	}
}

table.noBorderTable tbody tr{
    border: 0px solid #e1e1e1;
}

.qodef-mobile-header .qodef-mobile-nav{
	height: auto !important;
}

/* Usercentrics Google Maps */
.uc-embedding-buttons > button:nth-child(1){
	margin-right: 5px;
}
.uc-embedding-1{
	width: 100% !important;
}